Usage: vuforia-cloud-reco [OPTIONS] IMAGE

  Make a request to the Vuforia Cloud Recognition Service API.

Options:
  --client-access-key TEXT        A Vuforia client access key to use to access
                                  the Vuforia Cloud Recognition API.  [env var:
                                  VUFORIA_CLIENT_ACCESS_KEY; required]
  --client-secret-key TEXT        A Vuforia client secret key to use to access
                                  the Vuforia Cloud Recognition API.  [env var:
                                  VUFORIA_CLIENT_SECRET_KEY; required]
  --include-target-data [top|none|all]
                                  Whether target_data records shall be returned
                                  for the matched targets. Accepted values are
                                  top (default value, only return target_data
                                  for top ranked match), none (return no
                                  target_data), all (for all matched targets).
                                  [default: top]
  --max-num-results INTEGER RANGE
                                  The maximum number of matching targets to be
                                  returned. Must be <= 50.  [default: 1;
                                  1<=x<=50]
  --base-vwq-url TEXT             The base URL for the VWQ API.  [default:
                                  https://cloudreco.vuforia.com]
  --version                       Show the version and exit.
  --help                          Show this message and exit.
